DeluxeBB SQL Injection And PHP Injection Vulnerabilities

Bugtraq ID: 29062
Class: Input Validation Error
CVE: CVE-2008-2194
Remote: Yes
Local: No
Published: May 05 2008 12:00AM
Updated: Apr 16 2015 06:01PM
Credit: EgiX
Vulnerable: DeluxeBB DeluxeBB 1.2
DeluxeBB DeluxeBB 1.1
DeluxeBB DeluxeBB 1.09
DeluxeBB DeluxeBB 1.08
DeluxeBB DeluxeBB 1.07
DeluxeBB DeluxeBB 1.06
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus